require 'test/unit'
require 'phi'

class TCTreeView < Test::Unit::TestCase
  def test_font
    form = Phi::Form.new
    instance = Phi::TreeView.new(form, :tree_view)
    assert_instance_of Phi::Font, instance.font
  end
end
